.checkbox__form {
  display: flex;
  flex-direction: column;
  gap: var(--spacing-small);
}

.checkbox__container {
  display: flex;
  gap: var(--spacing-small);
  align-items: center;
}

.checkbox__item {
  width: 1.25rem;
  height: 1.25rem;
}

.checkbox__label--disabled {
  color: var(--color-text-medium);
}
